/*
Theme Name: Pravalli
Theme URI: 
Description: Pravalli - Child Theme for Khairah
Author: 
Author URI: 
Template: khairah
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: pravalli
*/

/* Add your custom styles below this comment */
/* Custom stles */
.elementor-widget-container > .features-area .row {
  align-items: flex-start !important;
}

/* Green items: 1, 6, 11 */
.features-wrap .row div:nth-child(1) > .features-item,
.features-wrap .row div:nth-child(4) > .features-item,
.features-wrap .row div:nth-child(5) > .features-item,
.features-wrap .row div:nth-child(9) > .features-item,
.features-wrap .row div:nth-child(8) > .features-item,
.features-wrap .row div:nth-child(11) > .features-item {
  background: #14b761 !important; /* green */
}

/* Yellow items: 2, 3, 4, 5, 7, 8, 9, 10, 12 */
.features-wrap .row div:nth-child(2) > .features-item,
.features-wrap .row div:nth-child(3) > .features-item,
.features-wrap .row div:nth-child(6) > .features-item,
.features-wrap .row div:nth-child(7) > .features-item,
.features-wrap .row div:nth-child(10) > .features-item,
.features-wrap .row div:nth-child(12) > .features-item {
  background: #ffc039 !important; /* yellow */
}

div.features-text {
  margin-right: 36px;
}
.about-area .row {
  align-items: stretch !important;
}

.about-area .about-cercle {
  height: 100%;
}

.about-area .about-text {
  padding: 128px 0px;
}

@media (max-width: 650px) {
  .page-wrapper .preloader {
    display: none !important;
  }
}
